» Ubuntu » Paketit

Error

two or more packages specified (libjetty-java natty)